<ART ID="00481" PID="1905" JID="133" BPAGE="541" EPAGE="556" PII="S0129167X08004819" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PARAMETER SPACE OF A QUADRATIC FAMILY OF POLYNOMIAL MAPS OF <F>&#x2102;<SUP>2</SUP></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALINA</FNM>
<SNM>ANDREI</SNM>
<EAD>aandrei@biostat.wisc.edu</EAD>
<X-REF REFID="S0129167X08004819AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08004819AF001">Department of Biostatistics and Medical Informatics, University of Wisconsin-Madison, 1300 University Ave, Madison, WI, 53706-1510, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2006</RE>
</HIST>
<ABST>
<P>In this paper, we study the parameter space of the quadratic polynomial family <F>f<INF>&#x03BB;,&#x03BC;</INF>(z, w) = (&#x03BB;z + w<SUP>2</SUP>, &#x03BC;w + z<SUP>2</SUP>)</F>, which exhibits interesting dynamics. Two distinct subsets of the parameter space are studied as appropriate analogs of the one-dimensional Mandelbrot set and some of their properties are proved by using Lyapunov exponents. In the more general context of holomorphic families of regular maps, we show that the sum of the Lyapunov exponents is a plurisubharmonic function of the parameter, and pluriharmonic on the set of expanding maps. Moreover, for the family <F>f<INF>&#x03BB;,&#x03BC;</INF></F>, we prove that the sum of the Lyapunov exponents is continuous.</P>
</ABST>
<KWDG>
<KWD>Complex dynamics</KWD>
<KWD>regular maps</KWD>
<KWD>parameter space</KWD>
<KWD>Lyapunov exponents</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37F45</KWD>
<KWD>32H50</KWD>
</KWDG>
</FRONT>
</ART>
